List all responsesCopy Pageget https://app.fairing.co/api/responsesQuery Paramsstarting_afterstringResponse ID, used as a cursor in pagination. Use this to fetch the page after the response in the active sort direction.ending_beforestringResponse ID, used as a cursor in pagination. Use this to fetch the page before the response in the active sort direction. Mutually exclusive with starting_after.inserted_at_mindate-timeISO 8601 UTC timestamp. Returns responses inserted at or after this time.inserted_at_maxdate-timeISO 8601 UTC timestamp. Returns responses inserted at or before this time.updated_at_mindate-time[BETA — opt-in] ISO 8601 UTC timestamp. Returns responses last updated at or after this time. Available to opted-in shops only — contact [email protected] for access.updated_at_maxdate-time[BETA — opt-in] ISO 8601 UTC timestamp. Returns responses last updated at or before this time. Available to opted-in shops only — contact [email protected] for access.sortstringenumDefaults to inserted_at_descResult ordering. Defaults to inserted_at_desc (newest first). The updated_at_asc and updated_at_desc values are [BETA — opt-in] — contact [email protected] for access.inserted_at_descinserted_at_ascupdated_at_descupdated_at_ascAllowed:inserted_at_descinserted_at_ascupdated_at_descupdated_at_asclimitint32Defaults to 100The number of responses to fetch per request. Defaults to 100, maximum is 1000.question_idint32If supplied, only responses for the given question are returned.sincedate-timeLegacy alias for inserted_at_min. Still accepted for backwards compatibility; prefer the canonical name.untildate-timeLegacy alias for inserted_at_max. Still accepted for backwards compatibility; prefer the canonical name.afterstringLegacy alias for starting_after. Still accepted for backwards compatibility; prefer the canonical name.beforestringLegacy alias for ending_before. Still accepted for backwards compatibility; prefer the canonical name.Responses 200200 401401 404404Updated 3 days ago